VCF-SHUFFLE-COLS(1)

NAME
vcf-shuffle-cols - reorder columns

SYNOPSIS
vcf-shuffle-cols [OPTIONS] -t template.vcf.gz file.vcf.gz > out.vcf

DESCRIPTION
About: Reorder columns to match the order in the template VCF.

OPTIONS

-t, --template <file>
    The file with the correct order of the columns.

-h, -?, --help
    This help message.